body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #666666 !important;
  text-align: left;
  background-color: #000000;
}

.carousel-thumbnails .carousel-indicators .active, .picker__box .picker__header .picker__select--month.browser-default, .picker__box .picker__header .picker__select--year.browser-default, .picker__list-item, .white {

    background-color: #999999 !important;

}

.header {
	clear: both;
	float: left;
	margin-top: 10px;
	width: 100%;
	display: block;
	background:transparent;
	max-width: 1100px;
    min-height: 150px;
	min-width:275px;
	background-position:top;
	background-repeat:no-repeat;
	background-size: cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
}

.header .logos{
	background:transparent;
	height:100px;
	width:100%; 
	margin-top: 10px;
	max-width: 1100px; 
	min-width:275px;
}

.navbar-white {
  background-color: #ffffff !important; }

.blueheader-text {
  color: #333399 !important; }

.bluelightheader-text {
  color: #6699cc !important; }


.default-color {
    background-color: #333399 !important
}

.card-title{
	color: #333399 !important;
}

.primary-color,
ul.stepper li.active a .circle,
ul.stepper li.completed a .circle {
    background-color: #333399 !important
}

.primary-color-dark {
    background-color: #003366 !important
}

.bg-default {
    background-color: #333399 !important
}

.bg-grey {
    background-color: #cccccc !important
}

a.bg-default:hover,
a.bg-default:focus,
button.bg-default:hover,
button.bg-default:focus {
    background-color: #333399 !important
}

.border-default {
    border-color: #333399 !important
}

.btn-tml-blue{
	background-color:#333399 !important;
}


.btn-outline-tml-blue {
    border: 2px solid #333399 !important;
    background-color: transparent !important;
    color: #ffffff !important;
}


a.menulink:link {
  color: #cccccc !important;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a.menulinkdark:link {
  color: #333399 !important;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a.menulink:hover {
  color: #000066 !important;
  text-decoration: none;
}

a.menulink:visited {
  color: #cccccc !important;
  text-decoration: none;
}


a:link {
  color: #333399 !important;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #6699cc !important;
  text-decoration: none;
}

a:visited {
  color: #333399 !important;
  text-decoration: none;
}

a.whitelink:link {
  color: #ffffff !important;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a.whitelink:hover {
  color: #cccccc !important;
  text-decoration: none;
}

a.whitelink:visited {
  color: #ffffff !important;
  text-decoration: none;
}

a.blacklink:link {
  color: #000000 !important;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a.blacklink:hover {
  color: #666666 !important;
  text-decoration: none;
}

a.blacklink:visited {
  color: #000000 !important;
  text-decoration: none;
}


.dropdown-menu li {
position: relative !important;
}
.dropdown-menu .dropdown-submenu {
display: none !important;
position: absolute !important;
left: 100% !important;
top: -7px !important;
}
.dropdown-menu .dropdown-submenu-left {
right: 100% !important;
left: auto !important;
}
.dropdown-menu > li:hover > .dropdown-submenu {
display: block !important;
}


.h1-responsive {
  font-size: 400%; }

.h2-responsive {
  font-size: 145%; }

.h3-responsive {
  font-size: 135%; }

.h4-responsive {
  font-size: 135%; }

.h5-responsive {
  font-size: 135%; }

.w-100-responsive {
    width: 100% !important; }    
    
.w-75-responsive {
    width: 75% !important; }
    
.w-50-responsive {
    width: 50% !important; }
    
.w-25-responsive {
    width: 25% !important; }


/* SM breakpoint */
@media (min-width: 576px) {
  .h1-responsive {
    font-size: 400%; }

  .h2-responsive {
    font-size: 150%; }

  .h3-responsive {
    font-size: 110%; }

  .h4-responsive {
    font-size: 125%; }

  .h5-responsive {
    font-size: 125%; } 

  .w-100-responsive {
    width: 100% !important; }    
    
  .w-75-responsive {
    width: 75% !important; }
    
  .w-50-responsive {
    width: 50% !important; }
    
  .w-25-responsive {
    width: 25% !important; }

}

/* MD breakpoint */
@media (min-width: 768px) {
  .h1-responsive {
    font-size: 400%; }

  .h2-responsive {
    font-size: 170%; }

  .h3-responsive {
    font-size: 140%; }

  .h4-responsive {
    font-size: 125%; }

  .h5-responsive {
    font-size: 125%; } 

  .w-100-responsive {
    width: 100% !important; }    
    
  .w-75-responsive {
    width: 75% !important; }
    
  .w-50-responsive {
    width: 50% !important; }
    
  .w-25-responsive {
    width: 25% !important; }
}

/* LG breakpoint */
@media (min-width: 992px) {
  .h1-responsive {
    font-size: 400% !important; }

  .h2-responsive {
    font-size: 300%; }

  .h3-responsive {
    font-size: 140%; }

  .h4-responsive {
    font-size: 125%; }

  .h5-responsive {
    font-size: 125%; } 
    
  .w-100-responsive {
    width: 50% !important; }    
    
  .w-50-responsive {
    width: 25% !important; }
    
}

/* XL breakpoint */
@media (min-width: 1200px) {
  .h1-responsive {
    font-size: 400% !important; }

  .h2-responsive {
    font-size: 300%; }

  .h3-responsive {
    font-size: 170%; }

  .h4-responsive {
    font-size: 140%; }

  .h5-responsive {
    font-size: 125%; } 

  .w-100-responsive {
    width: 50% !important; }    
    
  .w-50-responsive {
    width: 25% !important; }

}



.jarallax {
          height: 700px;
        }

        @media (max-width: 740px) {
          html,
          body,
          header,
          .jarallax {
            height: 100vh;
          }
        }

        @media (min-width: 800px) and (max-width: 850px) {
          html,
          body,
          header,
          .jarallax {
            height: 100vh;
          }
        }

        @media (min-width: 560px) and (max-width: 650px) {
          header .jarallax h1 {
            margin-bottom: 1.5rem !important;
          }
          header .jarallax h5 {
            margin-bottom: 1.5rem !important;
          }
        }

/*buttons*/
.btn-primary {
    color: #ffffff !important;
    background-color: #333399 !important;
}

.btn-primary:hover {
    color: #ffffff !important;
    background-color: #333399 !important;
}

.btn-primary:focus,
.btn-primary.focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    background-color: #333399;
	color: #ffffff !important;
}

.btn-primary.dropdown-toggle {
    background-color: #333399 !important;
}

.btn-primary.dropdown-toggle:hover,
.btn-primary.dropdown-toggle:focus {
    background-color: #333399 !important;
}

.btn-primary:not([disabled]):not(.disabled):active,
.btn-primary:not([disabled]):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    background-color: #333399 !important;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}

.btn-primary:not([disabled]):not(.disabled):active:focus,
.btn-primary:not([disabled]):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}